Subject: bug#38: No coding system used for environment variables

From: Jason Rumney <[email-masked]>
Date: Wed, 05 Mar 2008 10:11:42 +0000

YAMAMOTO Mitsuharu wrote:

>> Was there a problem with that patch? Why was it not installed at the time?
>>     
>
> Because no expert in this area made a response about the patch.
>   

OK, I reverted my change. I'll let Chong and Stefan decide whether to 
fix the bug with your safer patch now (and a similar patch for 
Fsubstitute_in_file_name) or release 22.2 with this as a known bug.